<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{808A7075-5AF5-46B3-8EF6-514C0B5FA8D7}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Common</RootNamespace>
    <AssemblyName>Common</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ICSharpCode.SharpZipLib">
      <HintPath>dlls\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="log4net">
      <HintPath>dlls\log4net.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>dlls\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="O2S.Components.PDFRender4NET">
      <HintPath>..\dl\O2S.Components.PDFRender4NET.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.SQLite">
      <HintPath>dlls\System.Data.SQLite.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AESHelper.cs" />
    <Compile Include="Model\DownloadInfoModel.cs" />
    <Compile Include="system\BackgroundWorkerHelper.cs" />
    <Compile Include="system\DataProvider.cs" />
    <Compile Include="system\KeyboardHookCommon.cs" />
    <Compile Include="system\MouseEventCommon.cs" />
    <Compile Include="system\NumUtil.cs" />
    <Compile Include="system\PdfTrunImage.cs" />
    <Compile Include="system\BlackboardNew.cs" />
    <Compile Include="system\CLeopardZip.cs" />
    <Compile Include="system\DataConvertCommon.cs" />
    <Compile Include="system\DownloadManager.cs" />
    <Compile Include="system\DownloadService.cs" />
    <Compile Include="system\FileToolsCommon.cs" />
    <Compile Include="system\FreeMemoryHelper.cs" />
    <Compile Include="system\HttpHelper.cs" />
    <Compile Include="system\ImageHelper.cs" />
    <Compile Include="system\JsonHelper.cs" />
    <Compile Include="system\LogHelper.cs" />
    <Compile Include="system\PrimaryScreen.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="system\RegistryHelper.cs" />
    <Compile Include="system\SplashScreen.cs" />
    <Compile Include="system\XmlUtilHelper.cs" />
    <Compile Include="system\ZJClippingBorder.cs" />
    <Compile Include="ZB\ClippingBorder.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="dlls\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="log4net.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>